×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Feb 2009
    Posts
    231

    Question Qt 4.7.0 and Qt mobility 1.1.0 on the 5th SDK

    Hi,

    I have installed Qt 4.7.0 and Qt mobility 1.1.0 on the 5th SDK.

    I have this code in the .pro file:

    Code:
    ...
    CONFIG += mobility
    MOBILITY = location
    ...
    I have compiled the project and I have installed the application in the phone, but when I execute the application it crashes.

    Main KERN-EXEC : 3 appears when crash monitor is active.

    Why?

    Regards.
    Last edited by symbi4n_programmer; 2011-01-13 at 19:50.

  2. #2
    Nokia Developer Expert
    Join Date
    Nov 2003
    Posts
    43

    Re: Qt 4.7.0 and Qt mobility 1.1.0 on the 5th SDK

    Please try with Qt 4.7.1 and Qt Mobility 1.1.0.

    - Eero

  3. #3
    Regular Contributor
    Join Date
    Feb 2009
    Posts
    231

    Thumbs up Re: Qt 4.7.0 and Qt mobility 1.1.0 on the 5th SDK

    Hi,

    I have installed Qt 4.7.1 and now the application works.

    Best regards.

Similar Threads

  1. Qt Mobility API not working with Nokia Qt SDK + incomplete docs
    By remy_david in forum [Archived] Qt Mobility Project
    Replies: 15
    Last Post: 2011-06-10, 14:38
  2. Replies: 1
    Last Post: 2011-01-05, 15:28
  3. Replies: 3
    Last Post: 2010-06-30, 01:17

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×